/*
 * css for the bottom section of the page
 * classes after bottom are more or less in the order they appear on the page
 */
.bottom {
	font-family: Arial, Helvetica, sans-serif;
	font-size: xx-small;
	font-weight: normal;
	color: #064861;
}
.legal {
	text-align: center;
	font-size: 10px;
	margin-bottom: 8px;
	padding-bottom: 0px;
}
.bottom_links {
	text-align: center;
	font-size: 13px;
	color: #064861;
}
.copyright {
	text-align: center;
	padding-top: 0px;
	margin-top: 8px;
	font-size: 10px;
}
p a {
	color: #064861;
	text-decoration: underline;
}


a{
	color:#064861;
	text-decoration:  underline;
}
